Error

two or more packages specified (libcairo-5c0 libsane-extras)